/*======================================
Theme Name: siimply
Theme URI: https: 
Description: siimply
Version: 1.0
Author: siimply
Author URI:  
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

header#main-header {
    border-bottom: 2px solid #096728;
}
span#et-info-phone {
    display: none;
}

span#et-info-email {
    display: none;
}

.custom-tabs .et_pb_all_tabs .et_pb_tab{display:none !important; opacity:0 !important}
.custom-tabs .et_pb_all_tabs .et_pb_tab.et_pb_tab_0{display:block !important; opacity:1 !important;}
.party-tabs ul.et_pb_tabs_controls {
    float: right!important;
}

.et_mobile_device .sticky-top{position:fixed; z-index:9999; top:83px;}
html.html_hrt_fixed_xontent body.body_hrt_fixed_xontent header#main-header.et-fixed-header,html.html_std_fixed_xontent body.body_std_fixed_xontent header#main-header.et-fixed-header{z-index:9999; top:0px !important;position:fixed!important;}


@media screen and (min-width: 981px){
    
div#top-header {
    background-image: url(/wp-content/uploads/2019/10/Logo_bg.png);
    background-repeat: no-repeat;
    background-position-x: -10%;
}
div#top-header ul.et-social-icons {
    position: relative;
    right: -210px;
}
#footer-info {
    text-align: right;
    width: 65%;
    position: absolute;
    /* width: 100%; */
    /* text-align: center; */
}
#top-header {
    z-index: 9;
    }
img#logo {
    top: -22px;
    position: relative;
    max-height: 117% !important;
}
div#top-header {
    z-index: 99;
}
.page-id-9305 ,
.page-id-9405 {
    overflow: hidden !important;
}
div#ga_scrool_nav-one {
    height: 70vh;
    padding: 10px;
    padding-bottom: 92px;
}
#ga_scrool_nav-one .et-waypoint {
    opacity: 1;
}
ul.tml-errors {
    width: 30%;
}
.page-id-9310 ,
.page-id-224457 ,
.page-id-224513 ,
.page-id-224505 ,
.page-id-9335 {
    overflow: hidden;
}
}
span.pag {
    color: #000 !important;
}
.home div#logo-ga {
    background: #000000e3;
}
div#logo-ga .et_pb_row {
    width: 100%;
    max-width: 100%;
    padding: 0;
}
a.lcs_logo_link {
    border: none !important;
}
div#ga-btn {
    position: relative;
    top: 80px;
    margin-top: -68px;
}
div#ga-btn {
    position: relative;
    top: 95px;
    margin-top: -88px;
}
div#ga-btn h1 {
    font-size: 70px;
}
div#ga-btn {
    z-index: 10;
}
div#logo-ga {
    border-top: 2px solid #142015;
}



/*body.home {
    background-image: url(/wp-content/uploads/2019/10/race-pary-landing.jpg);
    background-size: 100% !important;
    background-position-y: -109px !important;
    background-repeat: no-repeat !important;
}*/

.home div#main-content {
background: transparent !important;
}

div#logo-ga {
opacity: 1;
}


.home body {
	height: 100vh!important;
}
div#ga-images {
height: calc(100vh - 201px);
background-position-y: 67%;
background-size: cover;
}
#footer-bottom {
    padding: 5px 0 5px!important;
    background-color: #0000!important;
}
#footer-bottom  .et-social-icon a {
    font-size: 16px;
}
.home div#footer-bottom {
    background-image: linear-gradient(60deg,#096728 85%,#000000e0 0%)!important;
}
div#footer-bottom {
    background-image: linear-gradient(60deg,#096728 85%,#000 0%)!important;
}


#footer-bottom  ul.et-social-icons {
    position: relative;
    right: 100px;
}
div#ga-ft {
    width: 7%;
    margin-right: 10px !important;
}
#ga-texte {
    color: #096728;
    line-height: 1.2em;
    padding-left: 25px;
    border-right: 1px solid #ffffff6e;
    font-size: 14px;
}
div#ga_collum_one .std_mod_img_vec_logo {
    font-family: 'FuturaStd-Condensed',Helvetica,Arial,Lucida,sans-serif;
}
nav.fixed.scroll-nav-active.scroll-nav {
    font-family: 'FuturaStd-Condensed',Helvetica,Arial,Lucida,sans-serif;
}
div#ga-ft-one {
    width: 87%;
}
ul#top-menu li a {
    font-weight: 500;
}

div#footer-bottom {
    height: 32px;
}
footer#main-footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 9999;
}
div#logo-ga {
    width: 100%;
    position: fixed;
    bottom: 32px;
    z-index: 9999;
    background: #000;
}
.home div#logo-ga {
    width: 100%;
    position: fixed;
    bottom: 32px;
    z-index: 9999;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
 #main-footer {
    background-color: #2220;
}
#footer-info {
    font-family: poppins;
    font-weight: 300;
    font-size: 13px;
    opacity: 0.8;
}
.home div#logo-ga:before {
    content: "tes";
    position: absolute;
    top: -2px;
    background-color: #000;
    text-align: center;
    width: 27%;
    right: 37%;
    color: #000;
}

/*Race*/

@media screen and (min-width: 981px)  {
/*#ga_race_9:before {
    content: "QUESTIONS";
    position: absolute;
    width: 100%;
    z-index: 99;
    text-align: center;
    top: 60px;
    font-family: poppins;
    font-size: 80px;
    font-weight: bold;
    color: #fff;
    right: 35px;
}*/
#ga_collum_one {
    width: 20%;
}
.page-id-9335 #ga_collum_one {
    width: 19%;
}
.page-id-9335 #ga_scrool_nav-one h2 {
    position: relative;
    left: 13px;
}
.page-id-9335 .unite-gallery {
    top: -27px;
}
#ga_blurb {
    padding-left: 10px;
    padding-right: 10px;
}
}
#ga-title h1 {
    text-align: right;
    font-family: FuturaStd-Condensed;
    font-size: 60px !important;
    padding-right: 25px;
    padding-top: 10px;
}
#ga_coll_md {
    width: 15%;
}
#ga_coll_md_1 {
    width: 33%;
}
#ga_coll_md_2 {
    width: 53%;
}
#ga_scrool_nav {
    padding: 25px;
    color: #fff;
    padding-top: 130px;
}
#ga_scrool_nav h2 {
    font-size: 30px;
    color: #fff;
}

#ga_sec_text {
    text-align: center;
    font-size: 30px;
    padding: 14px;
    float: left;
    width: 30%;
    position: relative;
    color: #fff;
    background: #000;
    top: -51px;
}
.scroll-nav__section {
    padding-bottom: 0px;
}
#ga_scrool_nav .et_pb_text_inner {
    overflow-y: scroll;
    height: 100vh;
}

#ga_scrool_nav .et_pb_text_inner::-webkit-scrollbar-track {
  border: 1px solid #0000;
  padding: 2px 0;
  background-color: transparent;
  opacity:0;
}

#ga_scrool_nav .et_pb_text_inner::-webkit-scrollbar {
  width: 10px;
  opacity:0;
}

#ga_scrool_nav .et_pb_text_inner::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 0px rgba(0,0,0,.3);
  background-color: #73727200;
  border: 1px solid #0000;
  opacity:0;
}

.scroll-nav .scroll-nav__item--active:before {
    border-color: #ff0505!important;
    background-color: #ff0505!important;
}
.scroll-nav li:before,  .scroll-nav li:before {
    border-color: #fff;
    background: #fff;
}
.scroll-nav li.scroll-nav__item:first-child:before {
    margin-top: 0;
}
.scroll-nav ol li:before {
    content: " ";
    float: left;
    display: block;
    width: 8px;
    height: 8px;
    border: 1px solid black;
    background: #000;
    border-radius: 20px;
    margin-left: -20px;
    margin-top: 5px;
}
/*div#top-header {
    z-index: 999999;
}
*/ #ga_race .et_pb_blurb_content {
    cursor: pointer;
}


/*CUSTOM TAB*/

/*.custom-tabs .et_pb_tab_active a {
  color: #ffffff!important;
}
*/
.custom-tabs ul.et_pb_tabs_controls {
  float: left;
  width: 30%;
  display: block;
  background: transparent;
}
.custom-tabs .et_pb_all_tabs {
  display: flex;
  /*width: 65%;*/
}
.custom-tabs .et_pb_tabs_controls li {
display: block;
width: 100%;
  border: 1px solid #d9d9d9;
  margin-bottom: 5px;
}

.custom-tabs .et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
border-right: 1px solid #d9d9d9;
}

.custom-tabs .et_pb_tabs_controls li a {
   display: block;
    width: 100%;
  padding: 15px 30px ;
  font-size: 15px;
}

.custom-tabs ul.et_pb_tabs_controls:after {
content: none;
}

.custom-tabs .et_pb_tab {
    padding: 0 30px;
}
@media(max-width:767px){
.custom-tabs ul.et_pb_tabs_controls.clearfix {
  float: left;
  width: 100%;
  display: inherit;
}
.custom-tabs .et_pb_all_tabs {
  display: flex;
  width: 100%;
}
.custom-tabs .et_pb_tab.et_pb_tab.clearfix.et-pb-active-slide {
  border-left: 0px solid #d9d9d9;
}
}
#ga_race_9 .et_pb_row {
    width: 100%;
    max-width: 100%;
    padding: 0px;
}
#ga_race_9 {
    padding: 0px;
}
div#ga_race_9 .et_pb_tabs, .et_pb_wc_tabs {
    border: 0px;
}


/*ICON*/
div#ga_race_9 li.et_pb_tab_0 a:before {
    content: "";
    width: 40px;
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/09/partner.png);
    background-size: contain;
    background-repeat: no-repeat;
}
div#ga_race_9 li.et_pb_tab_1 a:before {
    content: "";
    width: 40px;
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/11/music-player.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.page-id-9612 div#ga_race_9 li.et_pb_tab_1 a:before {
    content: "";
    width: 40px;
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/11/ragatta-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.page-id-9612 div#ga_race_9 li.et_pb_tab_2 a:before {
    content: "";
    width: 40px;
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/11/boat.png);
    background-size: contain;
    background-repeat: no-repeat;
}


div#ga_race_9 li.et_pb_tab_2 a:before {
    content: "";
    width: 40px;
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/11/ticket.png);
    background-size: contain;
    background-repeat: no-repeat;
}


.page-id-9612  div#ga_race_9 li.et_pb_tab_3 a:before {
    content: "";
    width: 40px;
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/11/gallery.png);
    background-size: contain;
    background-repeat: no-repeat;
}
div#ga_race_9 li.et_pb_tab_3 a:before {
    content: "";
    width: 40px;
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/11/village.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.page-id-9612 div#ga_race_9 li.et_pb_tab_4 a:before {
    content: "";
    width: 40px; 
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/11/shirt.png);
    background-size: contain;
    background-repeat: no-repeat;
}

div#ga_race_9 li.et_pb_tab_4 a:before {
    content: "";
    width: 40px;
    display: inline-block;
    height: 70px;
    background: url(/wp-content/uploads/2019/11/gallery.png);
    background-size: contain;
    background-repeat: no-repeat;
}


div#ga_race_9 li.et_pb_tab_0 a ,
div#ga_race_9 li.et_pb_tab_1 a ,
div#ga_race_9 li.et_pb_tab_2 a ,
div#ga_race_9 li.et_pb_tab_3 a ,
div#ga_race_9 li.et_pb_tab_4 a {
display: flex;
align-items: center;
justify-content: space-between;
flex-direction: column;
height: 80px;
padding: 7px 15px;
}

#ga_race_9 li.et_pb_tab_0 {
    background-color: #005e20;
}
#ga_race_9 li.et_pb_tab_1 {
    background-color: #007e2c;
}
#ga_race_9 li.et_pb_tab_2 {
    background-color: #029f38;
}
#ga_race_9 li.et_pb_tab_3 {
    background-color: #1aac4a;
}
#ga_race_9 li.et_pb_tab_4 {
    background-color: #2a8d4c;
}

#ga_race_9 li.et_pb_tab_0.et_pb_tab_active {
    background-color: #005e20;
}
#ga_race_9 li.et_pb_tab_1.et_pb_tab_active {
    background-color: #007e2c;
}
#ga_race_9 li.et_pb_tab_2.et_pb_tab_active {
    background-color: #029f38;
}
#ga_race_9 li.et_pb_tab_3.et_pb_tab_active {
    background-color: #1aac4a;
}
#ga_race_9 li.et_pb_tab_4.et_pb_tab_active {
    background-color: #2a8d4c;
}
#ga_race_9 ul.et_pb_tabs_controls.clearfix {
    font-family: poppins;
}
#ga_race_9 ul.et_pb_tabs_controls.clearfix li a {
    color: #fff!important;
}
#ga_race_9 .custom-tabs .et_pb_tabs_controls li {
    border: 0px;
    margin-bottom: 0px;
    height: 85px !important;
}
#ga_race_9 .et_pb_tab_content {
    color: #fff;
}
@media screen and (min-width: 981px){
#ga_race_9 .et_pb_tab {
    height: 476px;
}
}
#ga_race_9 .et_pb_tab_content {
    margin-top: 140px;
    overflow-y: scroll;
    height:335px;
}

#ga_titlr_race h1 {
    text-align: right;
    font-family: FuturaStd-Condensed;
    font-size: 70px !important;
    padding-right: 25px;
    padding-top: 10px;
}
#ga_race_9 .et_pb_all_tabs h2 {
    font-size: 18px;
    color: #fff;
}
#ga_race_9 .et_pb_all_tabs p {
    padding-bottom: 25px;
}


@media screen and (min-width: 1920px){
.et_pb_tabs .et_pb_tab {
    background-size: cover !important;
}
}

#logo_race {
    position: relative;
    float: left;
    left: 120px;
    top: 158px;
}
/*.page-id-243397 #ga_race_9::before {
    content: "SCHEDULE"!important;
    right: -55px;
}*/
.page-id-9335 ,
.page-id-243397 {
    overflow-x: hidden;
}
#ga_schedule {
    text-align: center;
    background: #000;
    color: #fff;
    width: 30%;
    float: right;
    top: -51px;
    position: relative;
    padding: 14px;
    font-size: 30px;
}

#ga_schedule p a {
    color: #fff;
}
.page-id-243397 #ga_titlr_race h1 {
    text-align: left;
    padding-left: 25px;
}

@media screen and (min-width: 981px){
#ga_race_heneiken {
    color: #fff;
    float: right;
    position: relative;
    top: 235px;
    padding-right: 30px;
}
.gallery-video-content {
    position: relative;
    top: -35px!important;
}
}
#logo_race img {
    width: 150px;
}
#top-header {
    z-index: 999!important;
}
div#ga_sec_text a {
    color: #fff;
}
.tml-action-login .container:before {
    display: none !important;
}

/*MEDIA LOGIN*/

label.tml-label {
    font-size: 16px;
    color: #096728;
}
input#user_email ,
input#user_pass ,
input#user_login {
    height: 35px;
}


input.tml-button {
    background: #096728;
    color: #fff;
    padding: 5px 15px;
    border: none;
    font-size: 18px;
    border-radius: 3px;
}
li.tml-login-link ,
li.tml-lostpassword-link  ,
li.tml-register-link {
    font-size: 16px;
}
.tml .tml-field {
    width: 30%;
}
.tml-action-register #left-area {
    width: 100%;
}
.tml-action-register .container:before {
    display: none;
}
h1.entry-title.main_title {
    font-size: 40px;
}
.tml-action-lostpassword #main-content  ,
.tml-action-register #main-content {
    background-image: url(/wp-content/uploads/2019/10/inner_page_bg-1.jpg);
}

.tml-action-lostpassword .container:before {
    display: none;
}

.tml-action-lostpassword div#left-area {
    width: 100% !important;
    padding: 0px !important;
}
.page-id-9326 h1 {
    font-size: 30px;
}
.page-id-9326 .et_pb_section {
    padding-top: 58px;
}
.page-id-9326 .et_pb_row.et_pb_row_0 {
    padding-top: 0px;
}



body.home {
    background-image: url(https://heinekenregatta.com/wp-content/uploads/2021/02/home-bg2.jpg);
    background-size: 100% !important;
    background-position-y: 0px !important;
    background-repeat: no-repeat !important;
   background-size: cover !important;
} 
.tml-action-lostpassword .et_pb_section ,
.tml-action-register .et_pb_section ,
.tml-action-login .et_pb_section {
    padding-top: 0px !important;
}

li.tml-message {
    border: none !important;
    box-shadow: none !important;
}
input.tnp-email {
    width: 40% !important;
    height: 40px !important;
}

.tnp-field.tnp-field-button {
    float: right;
    width: 60%;
    top: -50px;
    position: relative;
}
input.tnp-submit {
    padding: 11px !important;
    cursor: pointer;
}
.tnp-field.tnp-field-email label {
    font-size: 20px;
    font-weight: 100;
}
#ga_scrool_nav-one {
    margin-bottom: 92px;
}
span.ga_racing {
    background: #4DA32F;
    color: #fff;
    padding: 4px 70px;
    font-size: 20px;
}

div#ga_scrool_nav-one ul.et_pb_tabs_controls.clearfix li a {
    font-weight: 100;
}
.page-id-9405 ul.et_pb_tabs_controls {
    background-color: #fff;
}
.cstmgallty a {
    background: #005e20;
    color: #fff;
    padding: 8px 20px;
    border-radius: 3px;
}

.page .faq2_venus .et_pb_column_2_3 .et_pb_promo {
    width: 100% !important;
}

.faq2_venus .et_pb_column_2_3 .et_pb_promo:before {
    display: none!important;
}
.page .faq3_venus .et_pb_row, 
.page .faq2_venus .et_pb_row, 
.page .faq1_venus .et_pb_row {
    width: 99% !important;
    max-width: 100%;
}
.page-id-9335 .cstmgallty {
    text-align: center;
    padding-top: 20px;
}
.ug-textpanel-title {
    display: none !important;
}
.page-id-9335 .faq2_venus .et_pb_column_1_3 {
    margin-right: 0% !important;
}
li.active_menu_item {
    color: #096728;
    font-weight: bold;
}
#huge_it_videogallery {
    background-color: transparent!important;
    box-shadow: 0 0 10px;
    top: -18px;
    position: relative;
}
.page #huge_it_videogallery .huge_it_big_li {
    margin: 9px !important;
}
#huge_it_videogallery li .infoLayer ul li h2 {
    font-size: 16px !important;
    color: #fff !important;
    text-align: center !important;
    line-height: 1.3em !important;
}
#huge_it_videogallery .huge_it_big_li {
    max-width: 255px!important;
}
#huge_it_videogallery li img {
    max-width: 255px !important;
}
#huge_it_videogallery li .overLayer, section #huge_it_videogallery li .infoLayer ,
#huge_it_videogallery li a {
    max-width: 255px !important;
}
.page .blog_5 .post-meta span.published {
   
    background: #096728!important;

}
.page .blog_5 .post-content {
    display: block !important;
}

/*#ga_scrool_nav-one   {
    max-width: 1280px;
}*/

/*.et_section_specialty .et_pb_row {
    max-width: 1920px !important;
}*/
#et_pb_row_sec {
    background-image: url(/wp-content/uploads/2019/10/about-us-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.ga_border {
    border: 0.5px solid #4DA32F;
    width: 50%;
    margin: 10px auto;
}
#ga_blurb .et_pb_blurb_description {
    padding: 20px;
}

.page-id-224457 .unite-gallery {
    position: relative;
    right: 15px;
    top: -15px;
}
.page-id-243397 #overlay_unique_id_11127, 
.page-id-243397 span#overlay_unique_id_224269 {
    background: #000;
    padding: 10px 20px;
    border-radius: 3px;
    display: table;
    margin-top: 15px;
    font-size: 18px;
}
.page-id-243397 #overlay_unique_id_11127 a ,
.page-id-243397 span#overlay_unique_id_224269 a {
    color: #fff;
}
#ga_sp {
    border-top-width: 1px;
    border-top-style: dashed;
}
.page-id-9335 #huge_it_videogallery {
    box-shadow: none !important;
}
.ug-thumb-wrapper.ug-tile.ug-tile-clickable.ug-thumb-ratio-set {
    box-shadow: none !important;
}


#ga_princing {
    padding: 0;
}
.et_pb_pricing_content_top.ga_content_top {
    padding: 0;
}

span.et_pb_dollar_sign {
    color: #fff!important;
    font-size: 24px;
    margin-left: -7px !important;
}

.et_pb_pricing_content.ga_content_one {
    padding: 15px;
    color: #fff;
    border-top: 1px solid #bebebe;
}
span.et_pb_sum.ga_sum {
    color: #fff;
}
.et_pb_pricing_content_top.ga_content_top {
    border: none;
}
.et_pb_pricing li span:before {
 border-color: #fff !important;
 }
@media (min-width:981px) {
 div#ga_princing:nth-child(2n+1) {
    margin-left: 40px;
}
div#ga_princing {
    margin-bottom: 20px;
}
}
div#ga_princing {
    width: 40%;
}
span.et_pb_best_value {
    font-size: 16px;
}
#ga_section_title {
    display: grid;
    width: 100% !important;
}

#ga_sp_one {
    border-top-width: 1px;
    border-top-style: dashed;
    padding-bottom: 20px;
}
h4.widgettitle {
    font-size: 25px;
    border-bottom: 1px solid;
    margin-bottom: 15px;
}
.et_pb_widget ul li:before {
    content: ">";
    padding-right: 5px;
    font-size: 12px;
}
.et_pb_widget ul li:hover {
    color: #005e20;
}
.page-id-243397 .su-row {
    margin-bottom: 1em;
    margin-top: 1em;
}
@media (min-width: 981px){
a.cl-flipbox.animation_cardflip.direction_w.valign_center {
    float: left;
    width: 45% !important;
    margin: 0px 10px;
}
}
h4.cl-flipbox-front-title {
    background-color: #000000bf;
    color: #fff;
    font-size: 20px;
    padding: 10px 0px !important;
}
.page-id-9310 .cl-flipbox-front-h {
    top: 130px;
    position: relative;
}
.page-id-252066 .cl-flipbox-front-h {
    top: 275px;
    position: relative;
}
.cl-flipbox-back {
    padding: 20;
}
.page-id-243397 .cl-flipbox-front-h {
    top: 195px;
    position: relative;
}

@media (max-width: 600px){
a.cl-flipbox.animation_cardflip.direction_w.valign_center {
    width: 100% !important;
    margin-bottom: 20px;
}
}
.page-id-243397 .in_hrt_wrap_tabi .et_pb_tab_content {
    overflow: hidden;
}
.page-id-243397 span.ga_btn_one {
    text-align: center;
    display: block;
    margin-top: 50px;
}

.page-id-243397 span.ga_btn_one a {
    color: #fff;
    font-size: 23px;
    background: #005e20;
    padding: 10px 50px;
}
.page-id-243397 span.ga_btn_one:hover a {
    border: 2px solid #005e20;
}
@media (min-width: 981px){
h2.entry-title a {
    font-size: 20px;
}
}

h3 {
    color: #000;
}
div#footer-info a {
    font-weight: 300;
}

@media (min-width: 981px){
.about-us h1 {
    text-align: center;
    right: 56px;
    position: relative;
}
.scroll-nav li.active:before {
    margin-left: -17px;
}
}

#et_pb_row_sec .scroll-nav ol {
    padding-left: 14px!important;
}
body #et_pb_row_sec .scroll-nav li.active a {
    font-weight: 100 !important;
}


@media screen and (max-width: 980px){
#ga-ft {
    width: 60px !important;
    margin-bottom: 0px !important;
}
.owl-carousel .owl-item img {
    width: 50px;
}
#ga-texte {
    padding: 5px !important;
}
#ga-ft-one {
    width: 87% !important;
}
.owl-carousel .owl-item img {
    width: 50px!important;
}
#ga_race_9:before {
    font-size: 30px!important;
}
#ga-titles_mob h1 {
    text-align: center;
    color: #fff;
    font-family: poppins;
    font-size: 40px;
}
#ga-titles_mob .et_pb_text_inner {
    text-align:center;
    font-size:30px;
}
#ga_race_9 .et_pb_tab_content {
    margin-top: 25px !important;
}
#ga_race_9 {
    padding-bottom: 40px !important;
}
.et_pb_tabs .et_pb_tab {
    background-size: cover !important;
}
#ga_race_9:before {
    display: none;
}
#ga_race_heneiken ul {
    text-align: center;
    list-style: inside;
    color:#fff;
}
#ga_coll_two {
    display: none;
}
.page-id-9305 #ga_race_9 .et_pb_tab {
    margin-bottom: 50px;
}
ul.et-social-icons {
    display: block !important;
}
#logo {
    max-height: 80%;
}
#logo-ga:before {
    display:none;
}
#ga_race_9 {
    padding-bottom: 97px !important;
}
.tml-action-register #main-content .container ,
.tml-action-login #main-content .container {
    padding-bottom: 100px !important;
}
.tml .tml-field {
    width: 50%!important;
}
.page-id-9405 #ga_scrool_nav {
    padding: 0px;
}
#menu-gauche-about {
    width: 100% !important;
}
#menu-gauche-about .et_pb_text_inner h1 {
    text-align: center;
}

div#menu-gauche-about .et_pb_text_inner {
    text-align: center;
}
#menu-gauche-about ul {
    text-align: center;
    list-style: inside;
}
#menu-gauche-about img.size-medium.alignnone {
    margin-top: 5px !important;
}

#ga_texte_center .et_pb_text_inner {
    text-align: center;
}
#top-header-about {
    padding: 15px;
}
.tnp-subscription {
    max-width: 100%!important;
}
#ga_contact {
    margin-bottom: 0px !important;
}
#et-info {
    width: 100%;
}
/*.page-id-9405 .et_pb_section_1>.et_pb_row {
    max-width: 1080px !important;
    width: 80%;
}*/
div#ga_blurb  .et_pb_column {
    width:100%!important;
}
div#ga_blurb .et_pb_column {
    margin-bottom: 25px !important;
}

.home footer#main-footer div#footer-bottom {
    background-image: linear-gradient(60deg,#096728 85%,#096728 0%)!important;
}
.home footer#main-footer {
    position: relative;
    height: auto;
}
.home div#footer-bottom {
    height: auto;
}
.home #footer-bottom .et-social-icons li {
    margin-left: 5px;
    margin-right: 5px;
}
.home #footer-bottom ul.et-social-icons {
    right: 0px !important;
}
.home div#logo-ga {
    position: relative!important;
    bottom: 0px;
}
div#footer-bottom {
    height: auto;
    background: #005e20 !important;
}
 #footer-bottom ul.et-social-icons {
    right: 0;
    margin: 0 auto;
}

footer#main-footer {
    position: relative!important;
    bottom: auto!important;
}

 div#logo-ga  {
    position: relative;
    bottom: auto!important;
}

}

@media screen and (max-width: 461px){

#ga-ft-one {
    width: 80% !important;
}
.tml .tml-field {
    width: 100%!important;
}
}



@media screen and (min-width: 981px) and (max-width: 1024px){
    div#ga-ft {
    width: 60px;
    margin: 1px !important;
}

div#ga-texte {
    padding: 5px !important;
}

.owl-carousel .owl-item img {
    width: 60px!important;
}
#ga_race_9 {
    padding-bottom: 97px !important;
}
div#top-header ul.et-social-icons {
    right: -240px !important;
}
span.ga_racing {
    font-size: 20px;
}
#top-menu li a {
    font-size: 12px!important;

}

}

@media screen and (max-width: 600px){
.post-content {
    padding: 0px 20px 20px;
}
h3.entry-title {
    padding: 20px !important;
    margin-top: 0px !important;
}
}

@media (min-width: 981px){
.page-id-243397 .scroll-nav li.active:before {
    margin-left: -18px;
}
}

div#ga_collum_one .texte_en_noire .scroll-nav__list li:before {
    border: 1px solid #000!important;
    background: #000!important;
}
div#ga_collum_one .texte_en_noire .scroll-nav__list li.active:before {
    border: 1px solid red !important;
    background: red !important;
}

@media (min-width: 981px) and (max-width: 1080px){
div#et_pb_row_sec .et_pb_row {
    width: 91%;
    margin: auto;
}
.page-id-9335 div#ga_collum_one {
    left: 30px;
}

}

body.body_hrt_fixed_xontent div#page-container div.hrt_fixed_xontent div.hrt_fixed_xrow div.hrt_fixed_xcol.r_hrt_fixed_xcol div.et_pb_tabs div.et_pb_tab {
    padding-top: 40px!important;
}

@media (min-width: 981px){
div.std_section_vec_logo > div.et_pb_row > div.et_pb_column div.std_mod_img_vec_logo .et_pb_text_inner h1{
text-align: left !important;
right: 0 !important;
}

div.std_section_vec_logo .scroll-nav__wrapper{
display: block !important;
    padding-left: 18px !important;
}
body div.std_section_vec_logo > div.et_pb_row > div.et_pb_column:first-child div.std_mod_img_vec_logo{
display: flex !important;
    align-items: center !important;
    justify-content: center !important;

}

body div.std_section_vec_logo > div.et_pb_row > div.et_pb_column:first-child div.std_mod_img_vec_logo div.et_pb_text_inner{
width: auto !important;
}
}

@media (max-width:365px ){
    div#ga-ft-one {
    width: 75% !important;
}
}

@media (min-width:461px ) and (max-width:560px ) {
    div#ga-ft-one {
    width: 80% !important;
}
}

@media (max-width:980px ){
#ga-ft-one {
    top: 7px;
}
#top-header-about .et_pb_column_0 h1 {
    float: left;
}
#top-header-about .et_pb_column_1 h1 {
    float: right;
    top: -40px;
    position: relative;
}
#top-header-about .et_pb_column {
    top: 25px;
}
#top-header-about .et_pb_row {
    padding: 0px 20px!important;
}
.et_pb_module.et_pb_cta_5.cta2_choose_topic.hrt_et_pb_promo_description_nav  ,
.et_pb_module.et_pb_cta_0.cta2_choose_topic.hrt_et_pb_promo_description_nav {
    margin: 5px !important;
}
body div.std_section_vec_logo > div.et_pb_row > div.et_pb_column + div.et_pb_column div.et_pb_module  .et_pb_cta_0.et_pb_promo ,
body div.std_section_vec_logo > div.et_pb_row > div.et_pb_column + div.et_pb_column div.et_pb_module  .et_pb_cta_5.et_pb_promo {
    padding: 15px !important;
}
#huge_it_videogallery {
    margin-bottom: 0px!important;
    padding-bottom: 0px !important;
}
.hrt_active_gal .et_pb_promo_description {
    padding-bottom: 0px;
}
.page-id-9335 .et_pb_with_border.et_pb_row_inner.et_pb_row_inner_1 {
    padding-bottom: 0px;
}
.page #huge_it_videogallery .huge_it_big_li {
    margin: 5px 0px!important;
}
.page .faq2_venus .et_pb_column_2_3 .et_pb_promo {
    padding: 5px !important;
}

.page-id-224457 .et_pb_text_inner h2 ,
.page-id-244497 .et_pb_text_inner h2 ,
.page-id-245392 .et_pb_text_inner h2 ,
.page-id-246126 .et_pb_text_inner h2 {
    text-align: center;
}
.et_pb_text_inner p {
    text-align: center;
}
.et_pb_text_inner h4 ,
.et_pb_text_inner h3 ,
.et_pb_text_inner h2 {
    text-align: center;
}
.et_pb_button_module_wrapper {
    text-align: center!important;
}
h1.entry-title {
    text-align: center;
}
}

.tml-action-register .et_pb_section ,
.tml-action-login .et_pb_section  {
    background-image: url(/wp-content/uploads/2019/10/about-us-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.overlay iframe {
    height: 550px !important;
}

.tml-action-register div.std_section_vec_logo > div.et_pb_row > div.et_pb_column:first-child ,
.tml-action-login div.std_section_vec_logo > div.et_pb_row > div.et_pb_column:first-child {
    padding: 0;
    padding-top: 50px;
}

@media (min-width: 981px){
#ga_forum {
    margin-bottom: 60px;
}
}

@media (max-width: 600px){
.page .left_midea_reg {
    width: 100%;
}
.page .rightt_midea_reg {
    width: 100%;
}
.page .when_left_midea_reg {
    width: 100%;
}
.page .when_left_midea_reg_right {
    width: 100%;
}
.page h4.when_contact_midea {
    margin-top: 20px;
}
}

@media (min-width: 321px) and (max-width: 981px) {

.page-id-246929 #top-header-about {
    height: 80px !important;
}
.page-id-246929 #top-header-about .et_pb_column_1 h1 {
    top: 0px;
}   
}

@media (max-width: 980px){
.page-id-246929 .et_pb_gutters3 .et_pb_column_1_4, 
.page-id-246929 .et_pb_gutters3 .et_pb_row .et_pb_column_1_4 {
    width: 100% !important;
}
.page-id-246929 #ga-ft {
    float: left !important;
}
.et_pb_promo_description li {
    text-align: center !important;
}
.single-post div#sidebar {
    display: none;
}
.single .post {
    padding-bottom: 0px!important;
}
.single .et_pb_post {
    margin-bottom: 0px!important;
}
.page-id-252066 a.cl-flipbox.animation_cardflip.direction_w.valign_center {
    float: none!important;
    margin-bottom: 20px;
}
}

.page-id-252066 .cl-flipbox-front {
    padding: 20px!important;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1);
}
.page-id-252066 a.cl-flipbox.animation_cardflip.direction_w.valign_center {
    float: left;
    width: 80% !important;
    margin: 0px 10px;
}


/* CSS Sf 20-11-19 START*/
.left_tab .et_pb_tab_1 #scrollNav-8 .su-row .su-column-inner.su-u-clearfix.su-u-trim,.left_tab .et_pb_tab_1 #scrollNav-1 .su-row .su-column-inner.su-u-clearfix.su-u-trim {
  box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.9);
  padding: 10px;
  background-color: #005e20 !important;
}
@media screen and (min-width: 981px) {
.left_tab .et_pb_tab_1 #scrollNav-8 .su-row .su-column-inner.su-u-clearfix.su-u-trim, .left_tab .et_pb_tab_1 #scrollNav-1 .su-row .su-column-inner.su-u-clearfix.su-u-trim {
    margin-left: 5px !important;
}
.left_tab .et_pb_tab_1 #scrollNav-9 .su-column-inner.su-u-clearfix.su-u-trim p {
    text-align: left !important;
}
}

@media screen and (max-width: 980px) {
 .left_tab .et_pb_tab_1 #scrollNav-8 .su-row .su-column-inner.su-u-clearfix.su-u-trim, .left_tab .et_pb_tab_1 #scrollNav-1 .su-row .su-column-inner.su-u-clearfix.su-u-trim {
      width: 93%;
  margin: 0 auto;
  }
}

.left_tab .et_pb_tab_1 #scrollNav-4 p > a {
    background-color: #fff !important;
    padding: 10px;
    border-radius: 3px;
    color: #096728 !important;
}

.left_tab .et_pb_tab_1 #scrollNav-4 h2 {
  margin-bottom: 10px !important;
}

.left_tab .et_pb_tab_1 #scrollNav-4 p {
    display: inline-block;
    margin-right: 25px;
}
/* CSS Sf 20-11-19 END */

.left_tab .et_pb_tab_1 #scrollNav-1 .su-row .su-column-inner.su-u-clearfix.su-u-trim .txt-cnter h3 {
    color: 
    #fff !important;
}

@media (max-width: 980px){
    #ga-texte {
    font-size: 11px;
}
ul {
    text-align: center;
    list-style: inside;
}

ul#mobile_menu {
    list-style: none !important;
    text-align: left;
}
.page-id-9310 .et_pb_column.et_pb_column_1_4.et_pb_column_inner {
    margin-bottom: 25px !important;
}
.page-id-252066 a.cl-flipbox.animation_cardflip.direction_w.valign_center {
    margin-bottom: 30px;
}
i.sui.sui-beer {
    position: initial;
}
}

.cl-flipbox-back {
    padding: 30px !important;
    font-size: 13px;
}

p.jo-btn {
    text-align: center;
    margin-top: 20px !important;
    width: 160px;
    margin: auto;
    padding: 0px!important;
}
p.jo-btn a {
    background: #000;
    padding: 10px 20px;
    color: #fff;
}
p.jo-btn:hover a {
    border: 2px solid #000;
}

@media (max-width: 1080px) {
    #ga_princing {
    width: 95%!important;
    margin: auto !important;
    max-width: 95%!important;
    margin-bottom: 25px !important;
}
a.cl-flipbox.animation_cardflip.direction_w.valign_center {
    width: 100% !important;
    margin-bottom: 20px;
}
}

.page-id-9612 .left_tab .et_pb_tab_1 #scrollNav-4 p.jo-btn a {
    background: #000 !important;
    padding: 10px 20px !important;
    color: #fff !important;
}
.page-id-9612 p.jo-btn {
    text-align: center;
    width: 160px;
    margin: 10px auto 25px;
    padding: 0px!important;
}
.page-id-9310 a.cl-flipbox.animation_cardflip.direction_w.valign_center.flip-flap {
    width: 95%!important;
}

.page-id-9316 body.body_std_fixed_xontent div#top-header-about {
    z-index: 1;
}
/*@media (min-width: 1024px) {
.page-id-9316 {
    margin-bottom:200px;
}
}*/
/* Button ticket Start*/
@media screen and (min-width: 1081px) and (max-width: 1200px) {

    p.jo-btn {
    text-align: left !important;
}
}

/* Button ticket End*/


/* Charter flip box Start*/
a.cl-flipbox.animation_cardflip.direction_w.valign_center.charter {
    width: 100% !important;
    margin-bottom: 30px !important;
}

/* Charter flip box Start*/

/*flip box Race Start */
.page-id-9612 .cl-flipbox-hh{
width:90% !important;
}

.page-id-9612 .cl-flipbox.animation_cardflip.direction_w.valign_center {
float: right !important;
}

.page-id-9612 .charter .cl-flipbox-hh {
width: 95%!important;
}

/*flip box Race End */

.overlay a {
    color: #fff;
}

.page-id-252066 .overlay ,
.page-id-9310 .overlay {
    width: 95%!important;
    height: auto !important;
    background:transparent!important;
    left: 0;
    top: 150px;
    right: 0 !important;
    margin: auto;
    overflow-x: hidden;
}
@media  screen and (min-width: 1367px) {

.page-id-252066 .overlay ,   
.page-id-9310 .overlay {
    width: 80%!important;
    max-width: 1080px;
}
}
.page-id-252066 .overlay-container .overlay-close ,
.page-id-9310 .overlay-container .overlay-close {
    font-size: 45px!important;
    color: #333!important;
    font-weight: 100 !important;
}

.page-id-252066 button.overlay-close ,
.page-id-9310 button.overlay-close {
    position: absolute;
}
.page-id-252066 button.overlay-close span ,
.page-id-9310 button.overlay-close span {
    color: #fff;
}
.cl-flipbox-back-h p {
    color: #fff !important;
}
a#btn_popup {
    background: #000;
    border: none;
    font-size: 15px;
}

@media (min-width:1025px ) and (max-width:1280px) {
    .cl-flipbox-back-h p {
   font-size: 11px !important; 
}
body {
    font-size: 12px!important;
}
}

.page-id-252066 .overlay-container .overlay-close ,
.page-id-9310 .overlay-container .overlay-close {
    top: -5px;
}

.page-id-243397 .et_pb_tab_2 .su-column-inner.su-u-clearfix.su-u-trim {
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.9);
    padding: 10px;
    background-color: #005e20 !important;
    margin: 0px 15px;
    text-align: center;
}
.page-id-243397 .et_pb_tab_2 img.alignnone.size-full.wp-image-244271 {
	width: 100%;
}
.page-id-243397 .et_pb_tab_2 img.alignnone.size-full.wp-image-246895 {
    width: 100%;
}

.page-id-243397 .et_pb_tab_2 .su-column-inner.su-u-clearfix.su-u-trim #ga_sp {
    margin: 15px 0px;
}

.page-id-243397 .et_pb_tab_2 #ga_sp_one {
    padding-bottom: 0;
    margin: 20px 0px;
}

.page-id-9612 .et_pb_tab_1 .su-column-inner.su-u-clearfix.su-u-trim {
    margin: 0px 15px;
}
.custom-tabs .et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
    border-right: 0px solid #d9d9d9!important;
}

@media (min-width: 981px){
.page-id-243397 .et_pb_tab .et_pb_row ,
.page-id-9612 .et_pb_tab .et_pb_row ,
.page-id-248386 .et_pb_tab .et_pb_row {
    width: 94% !important;
    margin-left: 0px;
}
}
 .et_pb_tab_3 .et_pb_post {
    width: 100% !important;
     margin:auto;
    margin-bottom:25px!important;
} 
.et_pb_tab_3 p.post-meta {
    color: #000 !important;
}

.et_pb_tab_3 .post-content-inner p {
    color: #000 !important;
}

.et_pb_post {
    background: #fff;
}

.post-content {
    padding: 0px 20px 20px;
}
h3.entry-title  ,
p.post-meta {
    padding: 0px 20px 20px;
}

.cwp_back_description a {
    color: #fff;
}

@media screen and (min-width:981px) and (max-width:1140px) {
.sp-links .et_pb_blurb_content {
width: 90%;
}

.sp-links .et_pb_blurb_container {
padding: 10px 0px!important;
}
}


@media screen and (min-width: 981px) {
#regatta_race .row_marina .et_pb_column {
width: 48% !important;
margin-right: 2% !important;
}
.cwp_back ,
.cwp_front {
    width: 95% !important;
}
#race_section .et_pb_column {
    width: 47.25%!important;
    margin-right: 5.5%!important;
    border-radius: 5px 5px 5px 5px;
}
#race_section {
    margin-bottom: 25px;
}
.page #regatta_race .row_marina .et_pb_column {
    width: 45% !important;
    margin-right: 5% !important;
}
.et_pb_text ol, .et_pb_text ul {
    padding-bottom: 0;
}
.home #main-container {
    background: url(/wp-content/uploads/2021/02/Regatta2020_Standard_2021.png)bottom center no-repeat #000;
    position: relative;
    background-position-x: 50%;
    overflow-x: hidden;
    background-size: 13%;
    background-position-y: 95%;
}
}



#race_section .et_pb_column {
    border-radius: 5px 5px 5px 5px;
}
div#race_section .et_pb_blurb_description {
    padding: 0px 25px;
}


@media screen and (max-width: 980px) {
#regatta_race .row_marina .et_pb_column {
margin: 10px 0 !important;;
}
p.post-meta {
    padding: 0px 20px 0px!important;
}
.et_pb_post {
    text-align: center;
}
#race_section .et_pb_column {
    margin-bottom: 25px !important;
}
}

/* Pricing tabs Start */

@media screen and (min-width:981px) and (max-width:1050px) {
.et_pb_column.et_pb_column_1_2.tabs-j.et_pb_css_mix_blend_mode_passthrough {
    width: 100% !important;
}
}

.et_pb_pricing_table_wrap {
    margin-bottom: 35px !important;
}
/* Pricing tabs End */

/* CSS  Start */
.parti.et_pb_column {
/*width: 47% !important;
*/margin-right: 3% !important;
}

/* CSS END */

.cwp_front h3.et_pb_module_header {
    background: #000000a8;
    padding: 18px;
    width: 85%;
    margin: auto;
}
.cwp_front {
    background-blend-mode: normal !important;
}
.page-id-249736 .cwp_front {
        border: 1px solid #00000040;
}
.page-id-249736 .cwp_front {
    background-blend-mode: normal !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
}

@media (max-width: 980px) {
.cwp_flipbox_wrapper.right {
    margin: 20px 0px;
}
}

.cwp_back .et_pb_button_module_wrapper {
    display: none !important;
}
.et_pb_all_tabs .et_pb_section {
    padding-top: 0px;
}

.page-id-243397 .custom_pb_row_fixed li.et_pb_tab_0.et_pb_tab_active {
    background-color: #005e20 !important;
}
.page-id-243397 .custom_pb_row_fixed li.et_pb_tab_1 {
    background-color: #007e2c!important;
}
.page-id-243397 .custom_pb_row_fixed li.et_pb_tab_2 {
    background-color: #029f38!important;
}
.page-id-243397 .custom_pb_row_fixed li.et_pb_tab_3 {
    background-color: #1aac4a!important;
}
.page-id-243397 .custom_pb_row_fixed li.et_pb_tab_4 {
    background-color: #2a8d4c!important;
}
.page-id-243397 .custom_pb_row_fixed li.et_pb_tab_0 {
    background-color: #005e20 !important;
}

@media screen and (max-width: 767px) {
.parti.et_pb_column {
width: 100% !important;
}
}

.page.page-id-9612 .blog_5 .post-meta span.published {
    background-color: transparent !important;
}

#open_form ,
#virtual_regatta ,
#virtual_party ,
#sample_1 {
    padding: 0px;
    width: 85%;
    max-width: 1080px;
}

#open_form .et_pb_row ,
#virtual_regatta .et_pb_row ,
#virtual_party .et_pb_row ,
#sample_1 .et_pb_row {
    width:95%;
    width: 95%;
}
.popup_outer_wrap:not([class*=" type-inline"]).position-center-center {
    top: 50%;
}
#open_form a.evr-close {
    color: #fff !important;
    opacity: 5 !important;
}

#open_form span.evr-close_wrap {
    background: #000;
}

#open_form a.evr-close:hover {
    color: #000 !important;
}

.cwp_front {
    background-position: center;
}

@media (max-width:980px) {
.et_pb_column.et_pb_column_1_2.music_top {
    margin-top: 25px !important;
}
.page-id-9305 #race_section .et_pb_module {
    padding: 15px !important;
}
.page-id-9305 #race_section {
    width: 100%;
}
.et_pb_text_inner {
    text-align: center;
}
.et_pb_tab_2 .et_pb_module.et_pb_image.et_pb_image_17 {
    display: table;
    padding-bottom: 25px;
}
.home .party_row {
    width: 50%;
}
.home .race_row {
    width: 50%;
}
.home #ga-btn h1.race {
    width: 200px;
    top: 20px;
}
.home .party_row {
    top: 20px;
}

}
.et_pb_module.et_pb_tabs a {
    color: #000!important;
}

.page-id-9310 .cwp_front_wrapper ,
.page-id-252066 .cwp_front_wrapper {
    top: -50px;
    position: relative;
}

h3 {
    font-size: 23px!important;
}

h3 strong {
    font-weight: 100;
}

.page-id-252066 .cwp_front {
    border: 1px solid #00000085;
}
.page-id-9305 #race_section .et_pb_blurb_description h3 {
    color: #096728 !important;
}

.page-id-9305 #race_section .et_pb_blurb_description p {
    color: #666;
}
.page-id-9305 #race_section .et_pb_column.et_pb_column_3_8 {
    border: 1px solid #0000002b;
    box-shadow: none;
}

.page-id-9305 #race_section .et_pb_blurb_content {
    max-width: 1080px;
}
.page-id-9305 #race_section {
    width: 100%;
}

.page-id-9305 #race_section .et_pb_column {
    height: auto !important;
}

.et-pb-contact-message ul {
    display: none !important;
}

@media (max-width: 480px){
.home  #ga-btn h1 {
    font-size: 30px!important;
}
.home #ga-btn h1.race {
    top: -20px;
}
}

@media (min-width: 1024px){
.single-post .et_pb_row {
    margin: 0px !important;
    max-width: 100% !important;
}
.single-post .container {
        width: 90%;
    max-width: 90%;
}
}

#blurb_stay .et_pb_module.et_pb_image {
    padding-bottom: 25px;
}
#open_form .et_pb_column {
    overflow-y: scroll;
    height: 500px;
}

#open_form .et_pb_column::-webkit-scrollbar-track {
  border: 1px solid #000;
  padding: 2px 0;
  background-color: #404040;
}

#open_form .et_pb_column::-webkit-scrollbar {
  width: 10px;
}

#open_form .et_pb_column::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #737272;
  border: 1px solid #000;
}
#open_form .et_pb_row {
    padding-top: 54px;
}
a#rt_btn {
    top: 10px;
}

@media (min-width: 1280px) {
#ga_headear_nav {
    float: left;
    top: 21px;
    position: relative;
    color: #fff;
    left: 200px;
   /* display: block!important;*/
    font-size: 14px;
}
}
a.cl-ib.animation_hebe.ratio_3x2.align_center.with_title.hover ,
a.cl-ib.animation_hebe.ratio_3x2.align_center.with_title:hover {
    background-color: #096728!important;
    color:#fff!important;
}


.regatta_ul ul {
    padding-bottom: 0px !important;
}
.row_artist .et_pb_column {
    background: #029f38;
}
.row_artist_1 .cwp_back {
    background: #029f38 !important;
}
#secondary_menu {
    float: right;
}
ul#et-secondary-nav {
    right: 25px;
    position: relative;
}
#secondary_menu {
    background: #000;
    padding: 5px 10px;
    position: relative;
    top: -5px;
    border-radius: 3px;
}
@media (min-width: 981px) and (max-width: 1080px) {
#ga-texte {
    font-size: 10px!important;
}
div#logo-ga .et_pb_row {
    padding: 6px 0px!important;
}
.et_pb_tab .et_pb_column {
    width:100%!important;
    margin-bottom:25px;
}
}
@media (max-width: 1080px) {
#main-container .race span ,
#main-container .party span {
    font-size: 45px!important;
}
body .scroll-nav li a {
    margin: 0px 5px!important;
    font-size: 13px;
}
.custom-tabs .et_pb_tabs_controls li a {
    font-size: 11px!important;
}
}
.et_pb_with_border_ga 
.et_pb_module.et_pb_text {
    margin-bottom: 20px !important;
}
.et_pb_with_border_ga .et_pb_column.et_pb_column_3_8 {
    border: 1px solid;
    padding: 20px;
}
.et_pb_with_border_ga .et_pb_column.et_pb_column_3_8 {
    border: 1px solid;
    padding: 20px;
}

@media (min-width: 981px) {
.page .et_pb_with_border_ga .et_pb_column.et_pb_column_3_8 {
    width: 45% !important;
    margin-right: 5% !important;
}
.page-id-9316 .et_pb_row.et_pb_row_1 {
    margin-top: 100px;
    margin-bottom:100px;
}

.page-id-9316 div#et_pb_row_sec {
    height: 450px;
}
}

@media (min-width: 1024px) {

.page-id-9316 .et_pb_row.et_pb_row_3 {
    margin-top: 100px!important;
    margin-bottom:100px!important;
}

.page-id-9316 div#et_pb_row_sec  {
    height: 450px;
}
.et_pb_with_border_ga {
    padding-top: 0px!important;
}
}

@media (max-width: 980px) {
.et_pb_with_border_ga .et_pb_column.et_pb_column_3_8 {
  margin-bottom:25px!important;
}
}

span.et_pb_contact_field_checkbox i {
    border: 1px solid;
}
@media (min-width:1024px) {
.home {
    overflow: hidden !important;
}
}
.aiosrs-rating-wrap {
    display: none !important;
}

.page-id-9335 div#logo-ga {
    width: 100%;
    position: fixed;
    bottom: 32px;
    z-index: 0 !important;
}

@media (min-width: 981px) {
.et_pb_column_3_4 .et_pb_row_inner.et_pb_gutters2 .et_pb_column_3_8, .et_pb_gutters2 .et_pb_column_3_4 .et_pb_column_3_8 {
    width: 47.97979798%!important;
    margin-right: 4.04%!important;
}
.page-template-default .et_pb_row .et_pb_column.et-last-child, 
.page-template-default .et_pb_row .et_pb_column:last-child, 
.page-template-default .et_pb_row_inner .et_pb_column.et-last-child, 
.page-template-default .et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0!important;
}
.et_pb_column_3_4 .et_pb_row_inner.et_pb_gutters1 .et_pb_column_3_8, 
.et_pb_gutters1 .et_pb_column_3_4 .et_pb_column_3_8 {
    width: 50%!important;
    margin-right: 0!important;
}
.et_pb_column_3_4 .et_pb_row_inner.et_pb_gutters2 .et_pb_column_1_4, 
.et_pb_gutters2 .et_pb_column_3_4 .et_pb_column_1_4 {
    width: 30.63973064%!important;
    margin-right: 4.04%!important;
}
.page-template-default .et_pb_row .et_pb_column.et-last-child, 
.page-template-default .et_pb_row .et_pb_column:last-child, 
.page-template-default .et_pb_row_inner .et_pb_column.et-last-child, 
.page-template-default .et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0!important;
}
#race_section .et_pb_column:last-child {
    margin-right: 0px !important;
}
.et_pb_column_3_4 .et_pb_row_inner.et_pb_gutters2 .et_pb_column_1_4 .et_pb_module, 
.et_pb_gutters2 .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 6.593%;
}
}

#blurb_stay .et_pb_column.et_pb_column_1_4 {
    border: 1px solid;
}
#blurb_stay .et_pb_column_empty {
    display: none;
}


.et_pb_module.et_pb_cta_5.maxWidthPhoto {
    max-width: 100%;
	box-shadow: none !important;
	margin-left: 0% !important;
}

/* CSS for overlay */
.popup-overlay {
    position: fixed; /* fixed it */
    top: 0; /* moves it to the top */
    width: 100%; /* makes it fullwidth */
    height: 100vh; /* makes it full height of the screen */
    z-index: -1; /* moves the section behind all the rest so it is not shown */
    justify-content: center; /* centers the row in the middle */
    align-items: center;  /* centers the row in the middle */
	  opacity: 0; /* hides the overlay */
	  overflow: hidden;
	  transition: opacity 0.4s ease-in-out; /* fades it in */
	  -moz-transition: opacity 0.4s ease-in-out;
	  -webkit-transition: opacity 0.4s ease-in-out;
}

/* CSS for overlay when shown */
.popup-overlay.show {
	  display: flex; /* flex as this allows us to center the row */
	  opacity: 1; /* shows the overlay */
    z-index: 99999; /* moves the overlay on top of all the other sections */
}

/* CSS X icon above the content */
.popup-overlay>.et_pb_row:after {
    display: block;
    content: "\4d"; /* Elegant themes icon code */
    font-family: ETmodules;
    position: absolute; /* makes the icon absolute to the parent */
    top: 0px; /* moves to top */
    right: 40px; /* moves to right */
    font-size: 40px;
    visibility: visible;
    color: #fff;
	  cursor: pointer; /* changes the cursor to be a pointer */
}